#include <print>

auto betrag = 1000.0;       // Startbetrag
auto zinssatz = 3.0;        // Startzinsatz

// main() Funktion
int main()
{
    // Betrag nach erstem Jahr
    betrag *= 1.0 + (zinssatz / 100.0);
    std::println("Betrag nach 1. Jahr: {:.2f}", betrag);

    // Betrag nach zweitem Jahr
    betrag *= 1.0 + (zinssatz / 100.0);
    std::println("Betrag nach 2. Jahr: {:.2f}", betrag);

    // Zinssatz um 0.5 Prozent vermindern
    zinssatz -= 0.5;
    // Betrag nach drittem Jahr
    betrag *= 1.0 + (zinssatz / 100.0);
    std::println("Betrag nach 3. Jahr: {:.2f}", betrag);
}
